Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9337/?format=api
{ "ob_id": 9337, "uuid": "858b6078d2eaf9606be93d4cfc2cc64d", "title": "ARSF - Flight 95/09: Rivers Tweed, Trent, Tame, Aire, Nidd, Wharfe, Ure, Wiske and Swale", "abstract": "ARSF project 95/09: LOIS RACS(R) Remote sensing of river corridors. PI: J.Finch. Sites: River Tweed, River Trent (LOIS), River Tame, River Aire (LOIS), River Nidd (LOIS), River Wharfe (LOIS), River Ure, River Wiske, River Swale.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6069/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6070/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35623/?format=api" ] }